body {
	background-color: #333333;
	margin: 0px;
	line-height: 12pt;
}


#pageContainer {
	margin:0px auto;
	width: 770px;
	position: relative;
	background-color: #FFFFFF;
	background-image: url(images/int_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}

#pageContainerInternal {
	margin:0px auto;
	width: 770px;
	position: relative;
	background-color: #FFFFFF;
	background-image: url(images/int_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
}

/*
#pageHeader {
	background-image: url(images/top_bg.gif);
	background-repeat: repeat-x;
	height: 76px;
	padding-left: 20px;
	padding-top: 6px;
}
*/

#pageHeaderNav {
	height: 15px;
	width: 450px;
}

#pageHeaderNav	a:link {
		text-decoration: none;
		color: #000000;
	}
	
#pageHeaderNav	a:visited {
		text-decoration: none;
		color: #000000;
	}
	
#pageHeaderNav	a:hover {
		text-decoration: underline;
		color: #000000;
	}
	
#pageHeaderNav	a:active {
		text-decoration: none;
		color: #000000;
	}
	
/*
#pageHeaderLogo {
	height: 48px;
	width: 159px;
	position: absolute;
	left: 595px;
}
*/

#pageHeaderPhrase {
	position: relative;
	top: 35px;
	width: 550px;
}

#pageHeaderPhrase h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #C00000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: -8px;
}

#pageContent{

}

#homeLeft {
	position: relative;
	float: left;
	width: 593px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

#homeLeft	a:link {
		text-decoration: none;
		color: #5D5D5D;
	}
	
#homeLeft	a:visited {
		text-decoration: none;
		color: #5D5D5D;
	}
	
#homeLeft	a:hover {
		text-decoration: underline;
		color: #5D5D5D;
	}
	
#homeLeft	a:active {
		text-decoration: none;
		color: #5D5D5D;
	}

#homeLeft h3 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

#homeRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	width: 177px;
	background-color: #8D8D8D;
	background-image: url(images/right_bg.gif);
	background-repeat: repeat-x;
	float: left;
	padding-bottom: 20px;
}

#homeRight h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	background-image: url(images/right_menu_bg.gif);
	background-repeat: repeat-y;
	height: 17px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFECAF;
	border-bottom-color: #000000;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#homeRight	a:link {
		text-decoration: underline;
		color: #000000;
	}
	
#homeRight	a:visited {
		color: #000000;
	}
	
#homeRight	a:hover {
		color: #000000;
	}
	
#homeRight	a:active {
		color: #000000;
	}


#internalRight {
	position: relative;
	float: right;
	width: 530px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
        font-size: 11px;
        padding-top: 20px;
        padding-right: 10px;
        padding-bottom: 20px;
        padding-left: 0px;
        color: #5D5D5D;
}

#pageHeader 
{
	/* background-image: url(images/top_bg.gif);*/
	/* background-repeat: repeat-x;*/
	height: 94px;
	padding-left: 20px;
	/*padding-top: 6px;*/
}
   
#pageHeaderLogo 
{
	height: 94px;
	width: 770px;
	position: absolute;
	left: 0px;
}
       
#homeBanner2 
{
	position: relative;
	width: 145px;
	background-color: #ffffff;
	margin-left: 16px;
	margin-top: 16px;
}
	
/*	
#internalRight {
	position: relative;
	float: right;
	width: 480px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #5D5D5D;
}
*/
	
#internalRight th{
	background-color: #FFD439;
	background-image: url(images/th_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-size: 12px;
	font-weight: bold;
	color: #2D3E90;
	text-align: left;
	padding-left: 20px;
	border-right-color: #A1A1A1;
	border-bottom-color: #A1A1A1;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	padding-top: 7px;
	padding-bottom: 3px;
}

#internalRight th.hidden{
    background-color: transparent;
    background-image: none;
    font-weight: bold;
    text-align: left;
    color: #0A2F6F;
    padding-left: 10px;
    border: none;
    vertical-align: middle; 
    padding-top: 2px;
}
    
#internalRight th.successBox{
    background-image: url("../images/accepted_48.png");
    background-position: 99%;
    background-repeat: no-repeat;
    background-color: #9FD595;
    font-size: 11px;
    font-weight: bold;
    color: #0A2F6F;
    text-align: left;
    padding-left: 10px;
    padding-top: 4px;
    height: 16px;
}
    
#internalRight th.infoBox{
    background-image: url("../images/information_48.png");
    background-position: 99%;
    background-repeat: no-repeat;
    background-color: #4e7ad4;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: left;
    padding-left: 10px;
    padding-top: 4px;
    height: 16px;
}
    
#internalRight th.errorBox{
    background-image: url("../images/cancel_48.png");
    background-position: 99%;
    background-repeat: no-repeat;
    background-color: #D5331E;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: left;
    padding-left: 10px;
    padding-top: 4px;
    height: 16px;
}

#internalRight td{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-right-color: #A1A1A1;
	border-bottom-color: #A1A1A1;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	vertical-align: top;
}
#internalRight td.hidden{
    background-color: transparent;
    background-image: none;
    font-weight: bold;
    text-align: left;
    padding-left: 10px;
    border: none;
    vertical-align: middle;
    padding-top: 2px;
}

#internalRight td.successBox{
    text-align: left;
    padding-left: 10px;
    vertical-align: middle;
    background-color: #e5f4e3;
}

#internalRight td.infoBox{
    text-align: left;
    padding-left: 10px;
    vertical-align: middle;
    background-color: #e3eef4;
}

#internalRight td.errorBox{
    text-align: left;
    padding-left: 10px;
    vertical-align: middle;
    background-color: #f3dddd;
}

#internalRight td.xaxis{
	text-align: left;
	font-size: xx-small;
	vertical-align: bottom;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #A1A1A1;
	padding: 0px;
}

#internalRight td.graphcustom{
	padding-left: 10px;
}

#internalRight table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #A1A1A1;
	border-left-color: #A1A1A1;
}



#internalRight ul {
	margin: 0px;
	padding: 0px;
}

#internalRight li {
	margin: 6px 0px 0px 17px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(images/home_list.gif);
	list-style-type: square;
}



#internalRight	a:link {
		text-decoration: none;
		color: #5D5D5D;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #5D5D5D;
	}
	
#internalRight	a:visited {
		text-decoration: none;
		color: #5D5D5D;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #5D5D5D;
	}
	
#internalRight	a:hover {
		text-decoration: none;
		color: #5D5D5D;
		border-bottom-width: 1px;
		border-bottom-style: none;
		border-bottom-color: #5D5D5D;
	}
	
#internalRight	a:active {
		text-decoration: none;
		color: #5D5D5D;

		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #5D5D5D;		
	}

#internalRight	h2 {
	font-size: 16px;
	font-weight: bold;
	color: #C00000;
    text-align: center;
	}

#internalRight	h3 {
	font-size: 12px;
	font-weight: bold;
	color: #2D3E90;
	line-height: 20px;
	}

#internalRight	h6 {
	font-size: 9px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}

#homeRight .frmButton  A:link, #homeRight .frmButton  A:visited, #homeRight .frmButton  A:active {
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(images/menubgbut.gif);
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	text-decoration: none;
	line-height: 20px;
}  

#homeRight .frmButton  A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(images/menubgbut_.gif);
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	text-decoration: none;
	color: #000000;
	line-height: 20px;
} 

#internalLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	float: left;
	width: 177px;
	background-color: #8D8D8D;
	background-image: url(images/right_bg.gif);
	background-repeat: repeat-x;
	margin-left: auto;
	line-height: normal;
	padding-bottom: 20px;
}

#internalLeft h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	margin: 15px 0px 8px;
	background-image: url(images/right_menu_bg.gif);
	background-repeat: repeat-y;
	height: 17px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFECAF;
	border-bottom-color: #000000;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 20px;
}

#internalLeft ul {
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
}

#internalLeft li {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	line-height: 18px;
}

#internalLeft	a:link {
		text-decoration: none;
		color: #000000;
	}
	
#internalLeft	a:visited {
		text-decoration: none;
		color: #000000;
	}
	
#internalLeft	a:hover {
		text-decoration: underline;
		color: #000000;
	}
	
#internalLeft	a:active {
		text-decoration: none;
		color: #000000;
	}
	
#internalLeft	.navitemACTIVE a:link {
		text-decoration: underline;
		color: #000000;
	}
	
#internalLeft	.navitemACTIVE a:visited {
		text-decoration: underline;
		color: #000000;
	}
	
#internalLeft	.navitemACTIVE a:hover {
		text-decoration: none;
		color: #000000;
	}
	
#internalLeft	.navitemACTIVE a:active {
		text-decoration: underline;
		color: #000000;
	}

#mainnav {
	background-image: url(images/menubg.gif);
	height: 24px;
	width: 583px;
	border-bottom: 1px solid #FFC301;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#footer {
	background-image: url(images/menubg.gif);
	height: 18px;
	width: 750px;
	padding-left: 20px;
	margin: 0px;
	padding-left: 20px;
	padding-top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	clear: both;
	background-position: top;
}

#footer h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	float: left;
}

#footer	a:link {
	text-decoration: none;
	color: #FFFFFF;
}
	
#footer	a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
	
#footer	a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
	
#footer	a:active {
	text-decoration: none;
	color: #FFFFFF;
}


#mainnavInternal {
	background-image: url(images/menubg.gif);
	height: 24px;
	width: 760px;
	border-bottom: 1px solid #FFC301;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


#navigation .navitem {
	float:left;
	margin:0px;
	padding:5px 0px 0px;
	height: 19px;
	color: #FFC301;
}

#navigation .navitem a:link {
		padding: 5px 10px 10px;
		text-decoration: none;
		color: #FFC301;
		background-image: url(images/menubg.gif);
		background-repeat: repeat-x;
}
	
#navigation .navitem a:visited {
		padding: 5px 10px 10px;
		background-image: url(images/menubg.gif);
		background-repeat: repeat-x;
		text-decoration: none;
		color: #FFC301;
}
	
#navigation .navitem a:hover {
		padding: 5px 10px 10px;
		background-image: url(images/menubg_.gif);
		background-repeat: repeat-x;
		padding: 5px 10px 10px;
		text-decoration: underline;
		color: #2D3E90;
}
	
#navigation .navitem a:active {
		padding: 5px 10px 10px;
		background-image: url(images/menubg.gif);
		background-repeat: repeat-x;
		text-decoration: none;
		color: #FFC301;
}


#navigation .navitemACTIVE {
	float:left;
	margin:0px;
	padding:5px 10px 0px;
	height: 19px;
	color: #FFC301;
	background-image: url(images/menubg_.gif);
	background-repeat: repeat-x;
}

#navigation .navitemACTIVE a:link {
		text-decoration: none;
		color: #2D3E90;
}
	
#navigation .navitemACTIVE a:visited {
		text-decoration: none;
	color: #2D3E90;
}
	
#navigation .navitemACTIVE a:hover {
		text-decoration: underline;
		color: #2D3E90;
}
	
#navigation .navitemACTIVE a:active {
		text-decoration: none;
		color: #2D3E90;
}


.divider {
	background-image: url(images/nav_divider.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	height: 24px;
	width: 1px;
}

#QuickLinks {

}

#QuickLinks select, #homeQuickLinks select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#QuickLinks select{
	width: 170px
}

#homeQuickLinks select {
	width: 150px
}


.RightContent {
	padding: 10px;
	color: #000000;
}

#Weather {
	padding: 4px 0px 4px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/* background-color: #2D3E90; */
	margin: 3px;
	color: #FFFFFF;
	width: 160px;
}

#Weather image{
	padding-right: 5px;
}

#RightContent select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#RightContent input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#WallisTrailers {
	padding: 5px 5px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 10px;
	border: 1px solid #2D3E90;
	width: 140px;
}


#WallisTrailers	a:link {
	text-decoration: none;
	color: #666666;
}
	
#WallisTrailers	a:visited {
	text-decoration: none;
	color: #666666;
}
	
#WallisTrailers	a:hover {
	text-decoration: underline;
	color: #666666;
}
	
#WallisTrailers	a:active {
	text-decoration: none;
	color: #666666;
}

#WallisTrailers ul {
	margin: 0px;
	padding-top: 8px;
	padding-left: 0px;
}

#WallisTrailers li {
	margin: 0px 0px 0px 17px;
	padding: 0px 0px 0px 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

#homeFooterBanners {
	padding-right: 20px;
	padding-left: 20px;
	position: static;
	clear: both;
}

#homeImage {
	height: 196px;
	width: 593px;
}

#AdamHome {
	background-image: url(images/yellow_home_tab.gif);
	background-repeat: no-repeat;
	width: 187px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #A1A1A1;
	float: left;
	padding-top: 12px;
	padding-left: 20px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
}

.linksSpacer {
	width: 1px;
	float: left;
	padding: 0px;
	height: 150px;
	margin: 8px 0px 0px;
	background-image: url(images/grey.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#AdamNews {
	background-image: url(images/grey_home_tab.gif);
	background-repeat: no-repeat;
	width: 325px;
	padding-top: 12px;
	padding-left: 20px;
	background-color: #FFFFFF;
	float: left;
	margin: 0px;
	padding-right: 40px;
	padding-bottom: 20px;
}

#AdamWorldNews {
	background-image: url(images/grey_home_tab.gif);
	background-repeat: no-repeat;
	width: 325px;
	padding-top: 12px;
	padding-left: 20px;
	background-color: #FFFFFF;
	padding-right: 40px;
	padding-bottom: 20px;
	float: left;
}

#AdamWork {
	background-image: url(images/yellow_home_tab.gif);
	background-repeat: no-repeat;
	width: 187px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #A1A1A1;
	float: left;
	padding-top: 12px;
	padding-left: 20px;
	background-color: #FFFFFF;
	clear: both;
	padding-bottom: 20px;

}

#homeLeft ul {
	margin: 0px;
	padding-top: 8px;
	padding-left: 0px;
}

#homeLeft li {
	margin: 6px 0px 0px 17px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(images/home_list.gif);
	list-style-type: square;
}


#pageHeaderNav h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
#homelinksA, #homelinksB {
	clear: both;
	float: none;
	width: 593px;
	margin: 0px;
	padding: 0px;
}
#footer .plastyk {
	float: right;
	width: 85px;
	padding-right: 20px;
	padding-top: 2px;
}

#homeBanner {
	position: relative;
	width: 145px;
	background-color: #3871EE;
	margin-left: 16px;
	margin-top: 16px;
}

#homeBanner	a:link {
		text-decoration: underline;
		color: #FFFFFF;
	}
	
#homeBanner	a:visited {
		color: #FFFFFF;
	}
	
#homeBanner	a:hover {
		color: #FFFFFF;
	}
	
#homeBanner	a:active {
		color: #FFFFFF;
	}

#homeBanner ul {
	margin-top: 0px;
	margin-left: 20px;
}

#homeBanner li {
	margin: 6px 0px 0px 17px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
}

#homeImage {
	position: relative;
}

#homeMailLogin {
	padding-top: 35px;
	padding-left: 10px;
	position: absolute;
	height: 122px;
	width: 166px;
	background-image: url(images/banners/email_access_background.gif);
	left: 21px;
	top: 18px;
	background-repeat: no-repeat;
	background-position: left top;
}

#homeMailLogin .frmfield {
	width: 140px;
}

#adamDebug {
    display: none;
}

.heading {
	color: #2D3E90;
	font-weight: bold;
}

.relocation-msg {
    text-align: center;
}

